
.recruit_body {
  width: 100%;
  height: auto;
  position: relative;
  background-color: #252D33;;
  color: #F4EFEA; }
  .recruit_body .page_title {
    background-image: url("/img/recruit/title_back.jpg"); }
    .recruit_body .page_title .title {
      max-width: 450px; }
  .recruit_body .page_intro {
    background-color: #252D33; }
    .recruit_body .page_intro .intro_photo_wrapper {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: justify;
      -ms-flex-pack: justify;
      justify-content: space-between; }
      @media screen and (min-width: 981px) {
        .recruit_body .page_intro .intro_photo_wrapper {
          margin-bottom: 20px; } }
      .recruit_body .page_intro .intro_photo_wrapper .intro_photo {
        max-width: calc(50% - 15px); }
        @media screen and (max-width: 980px) {
          .recruit_body .page_intro .intro_photo_wrapper .intro_photo {
            max-width: calc(50% - 5px); } }
  .recruit_body .reason {
    position: relative;
    background-color: #534741;
    position: relative;
    margin-bottom: -30px; }
    .recruit_body .reason .catch_block {
      background-image: url("/img/finca_saza_coffee/reason_section_back.jpg"); }
    .recruit_body .reason .box_wrap {
      position: relative;
      margin-top: -30px;
      z-index: 1;
      position: relative; }
    .recruit_body .reason .box {
      background-color: #F4EFEA;
      color: #252D33;
      margin-bottom: 20px; }
      .recruit_body .reason .box:last-child {
        margin-bottom: 0; }
    .recruit_body .reason .box_inner {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: end;
      -ms-flex-align: end;
      align-items: flex-end;
      -ms-flex-pack: distribute;
      justify-content: space-around;
      padding: 50px; }
      @media screen and (max-width: 768px) {
        .recruit_body .reason .box_inner {
          display: block; } }
      @media screen and (max-width: 980px) {
        .recruit_body .reason .box_inner {
          padding: 30px 0; } }
    .recruit_body .reason .reason_text {
      max-width: 530px;
      width: 100%;
      margin-right: 50px;
      text-align: justify; }
      @media screen and (max-width: 768px) {
        .recruit_body .reason .reason_text {
          margin-bottom: 2em;
          max-width: 100%;
          margin-right: 0; } }
    .recruit_body .reason .reason_number {
      max-width: 74px;
      margin: 0 auto;
      margin-bottom: 50px; }
    .recruit_body .reason .reason_catch {
/*      font-size: 41.6px; */
/*      font-size: 26px; */
      margin-bottom: 50px; }
      @media screen and (max-width: 980px) {
        .recruit_body .reason .reason_catch {
/*          font-size: 27.2px; */
/*          font-size: 17px; */
          margin-bottom: 2em; } }
    .recruit_body .reason .reason_body {
/*      font-size: 24px; */
/*      font-size: 15px; */
      line-height: 2em; }
    .recruit_body .reason .reason_img {
      text-align: center;
      max-width: calc(100% - 530px);
      width: 100%; }
      @media screen and (max-width: 768px) {
        .recruit_body .reason .reason_img {
          max-width: 70%;
          margin: 0 auto; } }
  .recruit_body .last .catch_block {
    background-image: url("/img/finca_saza_coffee/last_section_back.jpg"); }
  .recruit_body .next_banner {
    background-color: #534741;
    padding: 70px 0; }


.page_dummy {
  display: block;
  min-height: 100px;
  height: 100px;
}

@media screen and (max-width: 980px) {
  .input_width {
    width: 100%;
  }
}

.page_intro a{
  color: #B89C65;  /* 元の色 #f8e0ae */
}
summary {
  display: block;
  background-color: #F4EFEA;
  font-size: 12px;
  list-style: none;
}

/* 一部ブラウザで消えなかった場合は以下も追記 */
summary::-webkit-details-marker {
  display: none;
}

/* chrome用 */
details summary::-webkit-details-marker {
  display: none;
}

details summary {
  cursor: pointer;
  padding-left: 1em;
}
details div {
  margin: 0;
  padding-left: 2em;
}

/*
details summary::before {
  content: "➕ ";
  font-size: 0.9em;
  cursor: pointer;
}

details[open] summary::before {
  content: "➖ ";
}
*/
body {
  font-size: 16px;
}
h4 {
  display: inline-block;
  margin: 0;
  font-size: 22px;
}
h5 {
  display: inline-block;
  margin: 0;
  font-size: 20px;
}

